From: Debian Python Team <team+python@tracker.debian.org>
Date: Fri, 18 Nov 2022 18:34:11 +0200
Subject: fix-python3

---
 scss/tests/test_cli.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/scss/tests/test_cli.py b/scss/tests/test_cli.py
index 053870a..d8c81e7 100644
--- a/scss/tests/test_cli.py
+++ b/scss/tests/test_cli.py
@@ -6,7 +6,7 @@ from subprocess import PIPE, Popen
 
 def test_stdio():
     proc = Popen(
-        ['python', '-m', 'scss.tool', '-C'],
+        ['python3', '-m', 'scss.tool', '-C'],
         stdin=PIPE,
         stdout=PIPE,
         # this automatically handles encoding/decoding on py3
